/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/





/* feature box */
.custom div.adblock img {
  padding: 4px;
  background-color: #FFFFFF;
  display: inline;
}
.custom .cenx {text-align: center;}

/*---:[ multimedia box ]:---*/
#multimedia_box { width: 100%; }
	#image_box { background: #eee; border-bottom: 1px solid #ddd; }
		#image_box img { display: block; background: #fff; border-style: solid; border-color: #bbb; }
	/*---:[ video box styles ]:---*/
	#video_box { background: #000; }
	/*---:[ custom box styles ]:---*/
	#custom_box { background: #ffffff; border-bottom: 1px solid #ffffff; }


/* header */

.custom #header { padding: 0; border-bottom:none;}

/* 
menu adjustment
5B7B57
*/

.custom ul#tabs {border-bottom:none; border-left:none; background:#EEEEEE;}
.custom ul#tabs li {margin-bottom:0; border:none; background:none}
.custom ul#tabs li.current_page_item, .custom ul#tabs li.current-cat {padding-bottom:0; background:#FFFFFF}
.custom ul#tabs li.rss {}
.custom ul#tabs li a {}
.custom ul#tabs li a:hover {text-decoration:none; background:#FFFFFF}
.custom ul#tabs li.current_page_item a, .custom ul#tabs li.current-cat a {}
.custom ul#tabs li.current_page_item a:hover {text-decoration:none; background:#FFFFFF;}, .custom ul#tabs li.current-cat a:hover {text-decoration:none; background:#FFFFFF}

.custom a, .custom a:visited { color: #5B7B57; }
.custom a:hover { color: #5B7B57; }

/*
Remove footer line
*/
.custom #footer_area {background:#c3d9d6; padding:0.5em 0; border-top:1px solid #bbd;}
	.custom #footer {border-top:0;}
/* 
Footer alignment
*/	
	.custom #footer_1 {text-align:left;background:#EEEEEE;}
		.custom #footer_1 ul.sidebar_list li.widget {width:30%; margin-right:2%; float:left;}
		
/* Remove Content/Sidebar Line
*/
.custom #content_box {background:none;}

/*Sidbebar test
*/




/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/* Mike Nichols - October 17, 2009 */
/*---------------------------------*/

/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) */
	background: #FFFFFF;
	/* widget padding */
	padding: 16px;
	/* margin at bottom of widgets */
	margin-bottom: 25px;
	/* do not change this! */
	overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 210px;
	/* space between widgets */
	padding-right: 10px;
	/* text color */
	color: #2361A1;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 1em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #000000;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 3px solid #ffdf00;
	/* distance between border and widget text */
	margin-bottom: 5px;
}
	
/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }
